Subject: Ticket Assigned - Re: Your order invoice is attached
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 02:15:51 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached Thanks, but I did not like the items that I bought. It’s very bad design and poor quality materials. I regret having bought these “only online items”Regards Jaiby

Sent from Yahoo Mail for iPhone

On Tuesday, May 18, 2021, 2:15 PM, Home Centre <[email-masked]> wrote:

#yiv0812542387 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv0812542387 td {border:0;padding:0;}#yiv0812542387 .yiv0812542387two-column .yiv0812542387contents {font-size:14px;text-align:left;}#yiv0812542387 .yiv0812542387two-column img {width:100%;height:auto;}#yiv0812542387 .yiv0812542387two-column .yiv0812542387text {padding-top:10px;}#yiv0812542387 .yiv0812542387two-column {text-align:center;font-size:0;}#yiv0812542387 .yiv0812542387two-column .yiv0812542387column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0812542387 .yiv0812542387contents {width:100%;}@media only screen and (max-width:480px) {#yiv0812542387 table[class=yiv0812542387outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0812542387 table[class=yiv0812542387innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0812542387 span[class=yiv0812542387aligntext] {text-align:center !important;display:block !important;}#yiv0812542387 table[class=yiv0812542387getintouch] {width:95%;max-width:95% !important;}#yiv0812542387 div[class=yiv0812542387getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0812542387 table[class=yiv0812542387brands] {width:50%;max-width:50% !important;}#yiv0812542387 div[class=yiv0812542387howitworks] {width:96% !important;}#yiv0812542387 table[class=yiv0812542387small] {width:20% !important;padding:0 10px 0 0;}#yiv0812542387 table[class=yiv0812542387small1] {width:65% !important;}#yiv0812542387 p[class=yiv0812542387alignleft] {text-align:left !important;}#yiv0812542387 td[class=yiv0812542387moveleft] {padding:0 !important;}#yiv0812542387 table[class=yiv0812542387navigation] {width:100%;}#yiv0812542387 td[class=yiv0812542387navlast] {text-align:right !important;}#yiv0812542387 table[class=yiv0812542387knowmore] {width:100% !important;}}
|  
|  
|  
|  Invoice for Order number 8260593500  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Dècor & Furnishings  |

  |

  |

  |

 |
|  
|  Hi Jaiby Manuel,

 Thank you for shopping with us. We hope you enjoy what you've bought. 
 Your order invoice is attached with this email. 
 Feel free to get in touch with us if you need any further assistance.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @askhomecentre.
  |

  |

|  
|  |  
Call us on 18-00-871. 
Saturday - Thursday, 9 AM - 10 PM.
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2595571